#!/bin/sh
#
# $FreeBSD: ports/mail/dbmail/files/dbmail-imapd.sh.in,v 1.1 2005/07/18 16:04:16 pav Exp $
#

# PROVIDE: dbmail-imapd
# REQUIRE: DAEMON
# KEYWORD: shutdown

#
# Add the following lines to /etc/rc.conf to enable dbmail-imapd: 
#
#dbmail_imapd_enable="YES"
#
# See dbmail-imapd(8) for flags
#

. /etc/rc.subr

name=dbmail_imapd
rcvar=`set_rcvar`

command=/usr/local/sbin/dbmail-imapd
pidfile=/var/run/dbmail-imapd.pid
required_files=/usr/local/etc/dbmail.conf

# read settings, set default values
load_rc_config "$name"
: ${dbmail_imapd_enable="NO"}
: ${dbmail_imapd_flags=""}

run_rc_command "$1"
